using UnityEngine;
using System.Collections;

public class ShowStunned : MonoBehaviour {

	private Animator _animator;

	void Awake()
	{
		_animator = GetComponent<Animator>();
	}

	// Use this for initialization
	void Start () {

	}
	
	// Update is called once per frame
	void Update () {
		_animator.Play( Animator.StringToHash( "Knockout" ) );
	}
}
